<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="subsystem.ejb3.remoting-profile">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="exclude-local-receiver,local-receiver-pass-by-value,static-ejb-discovery"/>
        <elem name="addr-params" value="profile,subsystem,remoting-profile"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.ejb3"/>
    </annotation>
    <refs>
        <ref feature="subsystem.ejb3"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="exclude-local-receiver" nillable="true"/>
        <param name="subsystem" feature-id="true" default="ejb3"/>
        <param name="local-receiver-pass-by-value" nillable="true"/>
        <param name="remoting-profile" feature-id="true"/>
        <param name="static-ejb-discovery" nillable="true"/>
        <param name="profile" feature-id="true" default="GLN_UNDEFINED"/>
    </params>
</feature-spec>